## debian-edu-doc 2.10.5

=== debian/changelog ===
debian-edu-doc (2.10.5) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * (images|images/de): Replace outdated (generated hostname related)
    screenshots with recent ones.

  [ Translation updates ]
  * Buster manual:
    - Norwegian Bokmål: Allan Nordhøy (Weblate) and Petter Reinholdtsen (Weblate).
    - German: Wolfgang Schweer.
  * Stretch manual:
    - Norwegian Bokmål: Allan Nordhøy (Weblate) and Petter Reinholdtsen (Weblate).
  * Rosegarden manual:
    - Norwegian Bokmål: Allan Nordhøy (Weblate) and Petter Reinholdtsen (Weblate).
    - Polish: WaldiS (Weblate).
  * Audacity manual:
    - Norwegian Bokmål: Allan Nordhøy (Weblate) and Petter Reinholdtsen (Weblate).
    - Brazilian Portuguese: Thiago Casotti (Weblate) and Thi (Weblate).
  * ITIL manual:
    - Dutch: Frans Spiesschaert.

  [ Holger Levsen ]
  * Bump standards version to 4.2.1, no changes needed.
  * Update several files by running "make update-sources-from-wiki" and "make
    update-copyright" in a sid schroot.

 -- Holger Levsen <holger@debian.org>  Mon, 27 Aug 2018 12:32:20 +0200

debian-edu-doc (2.10.4) unstable; urgency=medium

  [ Translation updates ]
  * Buster manual:
    - Simplified Chinese: Ma Yong (Weblate).
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Allan Nordhøy (Weblate).
  * Stretch manual:
    - Simplified Chinese: Ma Yong (Weblate).
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Allan Nordhøy (Weblate).
  * ITIL manual:
    - Simplified Chinese: Ma Yong (Weblate).
    - Dutch: Frans Spiesschaert.
  * Rosegarden manual:
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Allan Nordhøy (Weblate).
    - Simplified Chinese: 杨玉印 (Weblate).
  * Audacity manual:
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Allan Nordhøy (Weblate).
    - Simplified Chinese: 杨玉印 (Weblate).

  [ Holger Levsen ]
  * Bump standards version to 4.1.5, no changes needed.

 -- Holger Levsen <holger@debian.org>  Mon, 16 Jul 2018 11:31:36 +0000

debian-edu-doc (2.10.3) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Buster manual from the wiki.
  * Update Debian Edu Stretch manual from the wiki.
  * Update Debian Edu ITIL manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * d/control:
    - update Vcs: headers to point to salsa.debian.org.
    - update Homepage: header to reflect that we are working on Buster now.
    - update package descriptions, we include manuals for Buster and Stretch.
  * d/copyright(.packaging): update Source: to point to salsa.

  [ Wolfgang Schweer ]
  * Update debian/README to reflect that we are working on Buster now.
  * (de|it|nb|nl): Bring Stretch manual translations back to 100% after salsa
    related changes.

  [ Translation updates ]
  * Buster manual:
    - Norwegian Bokmål: Allan Nordhøy.
    - Simplified Chinese: Ma Yong.
    - German: Wolfgang Schweer.
  * Stretch manual:
    - Simplified Chinese: Ma Yong.
    - Norwegian Bokmål: Allan Nordhøy.
    - German: Wolfgang Schweer.
  * ITIL manual:
    - Norwegian Bokmål: Allan Nordhøy.
    - Dutch: Frans Spiesschaert.
  * Rosegarden manual:
    - Simplified Chinese: Ma Yong.
  * Audacity manual:
    - Ukrainian: Максим Якимчук.
    - Simplified Chinese: Ma Yong.

 -- Holger Levsen <holger@debian.org>  Wed, 30 May 2018 22:04:18 +0000

debian-edu-doc (2.10.2) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Buster manual from the wiki.
  * Update Debian Edu Stretch manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update debian/copyright from the wikis.
  * Bump standards version to 4.1.4, no changes needed.

  [ Wolfgang Schweer ]
  * Major Debian Edu Buster manual wiki changes:
    - Add sections about installation scenarios and desktop choice.
      (Closes: #867271, #870794, #870795, #893120, #895294).
    - Move and improve hint about home directory permissions.
      (Closes: #848142).
    - Cleanup sections about Windows clients, rely on the Samba wiki.
      (Closes: #855160).
    - Improve information about LTSP clients and related instructions.
    - Adjust information about GOsa, replace related screenshot images.
    - Add information and screenshot image concerning the GOsa password
      management module.
  * Update Debian Edu Buster manual images from the wiki.
  * Remove outdated localized (de|fr) Gosa related screenshot images.
  * Add new Gosa related screenshot images from a German installation.

  [ Translation updates ]
  * Buster manual:
    - Norwegian Bokmål: Petter Reinholdtsen, Allan Nordhøy.
    - Dutch: Frans Spiesschaert.
    - Simplified Chinese: Ma Yong.
    - German: Wolfgang Schweer.
    - Italian: Claudio Carboncini.
  * Stretch manual:
    - Dutch: Frans Spiesschaert.
    - Simplified Chinese: Ma Yong.
    - Norwegian Bokmål: Allan Nordhøy.
  * ITIL manual:
    - Simplified Chinese: Ma Yong.
    - Norwegian Bokmål: Petter Reinholdtsen, Allan Nordhøy.
  * Rosegarden manual:
    - Dutch: Frans Spiesschaert.
    - Simplified Chinese: Ma Yong.
  * Audacity manual:
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Petter Reinholdtsen.
    - Ukrainian: Максим Якимчук.
    - Simplified Chinese: Ma Yong.

 -- Holger Levsen <holger@debian.org>  Fri, 25 May 2018 17:28:36 +0000

debian-edu-doc (2.10.1) unstable; urgency=medium

  [ Holger Levsen ]
  * Add Debian Edu Buster manual from the wiki and bump package version.
  * Update Debian Edu Stretch manual from the wiki.
  * Drop Debian Edu Jessie manual, it's still available (unmaintained now) in
    the stretch branch.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Update debian/copyright.packaging and debian/source.lintian-overrides to
    correctly include the copyright for documentation/*/*.common-translations.
    Credit Wolfgang's work on the images and their sources in 2017 and 2018 in
    copyright.packaging.

