## debian-edu-doc 2.10.6

=== debian/changelog ===
debian-edu-doc (2.10.6) unstable; urgency=medium

  [ Translation updates ]
  * Audacity manual:
    - Norwegian Bokmål: Allan Nordhøy, and Petter Reinholdtsen.
  * Rosegarden manual:
    - Norwegian Bokmål: Petter Reinholdtsen.

  [ Holger Levsen ]
  * Drop "(Weblate)" notes from changelog, because they caused too long lines
    lintian warnings and because Weblate should rather be explained in
    documentation/*/README.*-translations than hinted here. (There is another
    small hint in debian/README.)
  * d/control: fix description, these packages include the manuals for Stretch
    and Buster.
  * Update several files by running "make update-sources-from-wiki" and "make
    update-copyright" in a sid schroot.

 -- Holger Levsen <holger@debian.org>  Sat, 08 Sep 2018 11:50:43 +0200
