=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Depends: ${misc:Depends}
 Architecture: all
 Description: English documentation from the Debian Edu project
- The English version of the manual for the Jessie and Buster based releases of
+ The English version of the manual for the Stretch and Buster based releases of
  the Debian Edu / Skolelinux project is included in this package, as well as
  the Debian Edu Itil, Rosegarden and Audacity manuals.
  .
@@ -45,7 +45,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Danish documentation from the Debian Edu project
- The Danish version of the manual for the Jessie and Buster based releases of
+ The Danish version of the manual for the Stretch and Buster based releases of
  the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
@@ -56,7 +56,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Dutch documentation from the Debian Edu project
- The Dutch version of the manuals for the Jessie and Buster based releases of
+ The Dutch version of the manuals for the Stretch and Buster based releases of
  the Debian Edu / Skolelinux project is included in this package, as well as
  the Rosegarden and Audacity manuals.
  .
@@ -68,7 +68,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: German documentation from the Debian Edu project
- The German version of the manuals for the Jessie and Buster based releases
+ The German version of the manuals for the Stretch and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
@@ -79,7 +79,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Spanish documentation from the Debian Edu project
- The Spanish version of the manuals for the Jessie and Buster based releases
+ The Spanish version of the manuals for the Stretch and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package,
  .
  Debian Edu is a Debian project to make the best distribution for educational
@@ -90,7 +90,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Bokmål documentation from the Debian Edu project
- The Bokmål version of the manuals for the Jessie and Buster based releases
+ The Bokmål version of the manuals for the Stretch and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package, as well
  as the Debian Edu Itil, Rosegarden and Audacity manuals.
  .
@@ -102,7 +102,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Italian documentation from the Debian Edu project
- The Italian version of the manuals for the Jessie and Buster based releases
+ The Italian version of the manuals for the Stretch and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
@@ -113,7 +113,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: French documentation from the Debian Edu project
- The French version of the manuals for the Jessie and Buster based releases
+ The French version of the manuals for the Stretch and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package, as well
  as the Rosegarden and Audacity manuals.
  .
