## debian-edu-doc 2.10.7

=== debian/changelog ===
debian-edu-doc (2.10.7) unstable; urgency=medium

  [ Holger Levsen ]
  * Update debian/copyright from the wikis.
  * Update Debian Edu Buster manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Update Audacity manual from the wiki.

  [ Translation updates ]
  * Buster manual:
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen.
    - Simplified Chinese: Ma Yong.
    - German: Wolfgang Schweer.
    - Dutch: Frans Spiesschaert.
  * Stretch manual:
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen.
  * ITIL manual:
    - Simplified Chinese: Ma Yong.
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen.
  * Rosegarden manual:
    - Dutch: Frans Spiesschaert.
  * Audacity manual:
    - Dutch: Frans Spiesschaert.
    - Ukrainian: Володимир Бриняк.

 -- Holger Levsen <holger@debian.org>  Mon, 01 Oct 2018 13:09:12 +0200
