## debian-edu-doc 2.10.8

=== debian/changelog ===
debian-edu-doc (2.10.8) unstable; urgency=medium

  [ Holger Levsen ]
  * Update debian/copyright from the wikis.
  * Update Debian Edu Buster manual from the wiki.
  * Update Debian Edu Stretch manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Use the new debhelper-compat(=11) notation and drop d/compat.

  [ Translation updates ]
  * Buster manual:
    - German: Wolfgang Schweer.
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Petter Reinholdtsen.
  * ITIL manual:
    - Simplified Chinese: Ma Yong.
    - Norwegian Bokmål: Allan Nordhøy, Petter Reinholdtsen.
  * Rosegarden manual:
    - Norwegian Bokmål: Petter Reinholdtsen.
    - Dutch: Frans Spiesschaert.
    - Simplified Chinese: Ma Yong.
  * Audacity manual:
    - Simplified Chinese: Ma Yong.
    - Norwegian Bokmål: Allan Nordhøy.
    - Dutch: Frans Spiesschaert.

 -- Holger Levsen <holger@debian.org>  Thu, 01 Nov 2018 11:37:00 +0100
