=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: debian-edu-doc
 Section: doc
 Priority: optional
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (=11)
 Build-Depends-Indep: dblatex,
                      dbtoepub,
                      docbook-utils,
