## debian-edu-doc 2.10.9

=== debian/changelog ===
debian-edu-doc (2.10.9) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Buster manual from the wiki.

  [ Translation updates ]
  * Buster manual:
    - Dutch: Frans Spiesschaert.
    - Simplified Chinese: Ma Yong.
  * ITIL manual:
    - Norwegian Bokmål: Allan Nordhøy.
    - Dutch: Frans Spiesschaert.

 -- Holger Levsen <holger@debian.org>  Sat, 01 Dec 2018 11:15:00 +0100
