## debian-edu-doc 2.10.10

=== debian/changelog ===
debian-edu-doc (2.10.10) unstable; urgency=medium

  [ Translation updates ]
  * ITIL manual:
    - Norwegian Bokmål: Petter Reinholdtsen
    - Dutch: Frans Spiesschaert.
  * Audacity manual:
    - Dutch: Frans Spiesschaert.

  [ Holger Levsen ]
  * Bump standards version to 4.3.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Tue, 01 Jan 2019 20:56:52 +0100
