=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                      texlive-lang-japanese, latex-cjk-common, texlive-xetex
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Holger Levsen <holger@debian.org>,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://wiki.debian.org/DebianEdu/Documentation/Buster
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-doc
