## debian-edu-doc 2.10.12

=== debian/changelog ===
debian-edu-doc (2.10.12) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Don't show the date (actually revision date) on the title page of PDF
    manuals; these changes are needed:
    - Makefile.common: Use native instead of db2latex type.
    - dblatex.xsl: Drop collaborator and revision history information.

 -- Holger Levsen <holger@debian.org>  Sun, 20 Jan 2019 14:47:44 +0100

debian-edu-doc (2.10.11) unstable; urgency=medium

  [ Translation updates ]
  * ITIL manual:
    - Norwegian Bokmål: Allan Nordhøy.
    - Dutch: Frans Spiesschaert.

  [ Wolfgang Schweer ]
  * documentation/common/Makefile.common:
    - use SOURCE_DATE_EPOCH by setting SOURCE_DATE_EPOCH_TEX_PRIMITIVES=1 for
      the dblatex call to generate the PDF and EPUB manuals. Also, in case of
      EPUB files the generated article ID is unique and needs to be tweaked
      and (being a zip file) strip-nondeterminism is used to get rid of the
      remaining difference.
      With these changes the manuals can be built reproducibly.
  * debian/control:
    - Add strip-nondeterminism to Build-Depends-Indep.

  [ Holger Levsen ]
  * documentation/common/Makefile.common: use SOURCE_DATE_EPOCH correctly.
  * d/control:
    - add unzip to Build-Depends-Indep.
    - add "Rules-Requires-Root: no" to support building as non-root.
  * Drop all .postinst and .postrm scripts and use debian-edu-doc-$LANG.links
    files instead.

 -- Holger Levsen <holger@debian.org>  Fri, 18 Jan 2019 23:16:48 +0100
