=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                      lmodern,
                      po4a,
                      poxml,
+                     strip-nondeterminism,
                      texlive-lang-cyrillic,
                      texlive-lang-european,
                      texlive-lang-french,
@@ -21,10 +22,12 @@
                      texlive-lang-spanish,
                      texlive-lang-chinese,
                      texlive-lang-polish,
-                     texlive-lang-japanese, latex-cjk-common, texlive-xetex
+                     texlive-lang-japanese, latex-cjk-common, texlive-xetex,
+                     unzip
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Holger Levsen <holger@debian.org>,
 Standards-Version: 4.3.0
+Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianEdu/Documentation/Buster
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-doc
