## debian-edu-doc 2.10.14

=== debian/changelog ===
debian-edu-doc (2.10.14) unstable; urgency=medium

  [ Translation updates ]
  * ITIL manual:
    - Dutch: Frans Spiesschaert.
  * Buster manual:
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert.
    - Danish: Joe Hansen.
    - Italian: Claudio Carboncini. Closes: #922708
    - Chinese (Simplified): Ma Yong.
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen.

  [ Wolfgang Schweer ]
  * Buster manual: Add screenshots.
  * images/de: Add screenshot images from a German installation.
  * Update Debian Edu Buster manual from the wiki.
  * Cleanup Buster images/ directory.

  [ Frans Spiesschaert ]
  * Buster manuall: Add Dutch screenshots.

  [ Holger Levsen ]
  * Update Debian Edu Buster manual from the wiki.
  * Update debian/copyright from the wikis.
  * Add 'Traditional Chinese' to scripts/get_copyright.
  * d/copyright.packaging: update years for Wolfgang and myself.
  * Drop zh_Hant translations of debian-edu-itil-manual, audacity-manual and
    rosegarden-manual manually and locally before building the source package,
    as they are not mentioned in the upstream CopyRight wiki pages and thus
    are excluded from d/copyright. Please fix this.

 -- Holger Levsen <holger@debian.org>  Thu, 28 Feb 2019 17:03:13 +0100

debian-edu-doc (2.10.13) unstable; urgency=medium

  [ Translation updates ]
  * Buster manual:
    - Chinese (Traditional): Louies
    - German: Wolfgang Schweer
    - Norwegian Bokmål: Allan Nordhøy, Petter Reinholdtsen.
    - Dutch: Frans Spiesschaert.
  * Stretch manual:
    - German: Wolfgang Schweer
    - Chinese (Traditional): Louies
    - Norwegian Bokmål: Allan Nordhøy.
    - Dutch: Frans Spiesschaert.
  * Audacity manual:
    - Chinese (Traditional): Louies
    - Portuguese (Brazil): Thi
    - Dutch: Frans Spiesschaert.
  * Rosegarden manual:
    - Chinese (Traditional): Louies
    - Norwegian Bokmål: Allan Nordhøy.
    - Dutch: Frans Spiesschaert.
  * ITIL manual:
    - Chinese (Traditional): Louies
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Allan Nordhøy, Petter Reinholdtsen.

  [ Holger Levsen ]
  * Update all manuals from the wiki.
  * d/control:
    - mark all binary packages as multiarch: foreign.
    - use canonical URL for Vcs-Git, thanks lintian.
  * scripts/get_copyright:
    - add Brazilian Portuguese.
    - sort languages alphabetically.
  * d/copyright: update my years.
  * Drop zh_Hant translations manually and locally before building the source
    package, as they are not mentioned in the upstream CopyRight wiki pages
    and thus are excluded from d/copyright. Please fix this.

  [ Wolfgang Schweer ]
  * scripts/get_manual:
    - Add date derived from SOURCE_DATE_EPOCH to manual titles.
      (Closes: #919887).
  * Makefile.common:
    - Tell dblatex to use a specific build directory instead of a random one.
  * Fix Ukrainian language related issues:
    - audacity-manual.uk.po: Use 'uk' instead of 'ua' as lang attribute content.
    - common/dblatex.xsl: Add support for lang=uk, set glyphs supporting font.
      Thanks to tests.reproducible-builds.org reports.
  * common/dblatex.xsl: Improve Chinese language related configuration.
    - Fix support for Simplified Chinese (replace zh with zh-cn).
    - Add support for Traditional Chinese (zh-tw).
    The Traditional Chinese configuration is a copy of the Simplified Chinese
    one, so the glyphs might not be correct and another font might be needed.
  * Translation files *.zh.po and *zh_Hant.po:
    The related PO files should have the lang attribute translated accordingly
    as zh and zht are considered as unknown localization strings, done so.

 -- Holger Levsen <holger@debian.org>  Mon, 11 Feb 2019 12:22:07 +0100
