## debian-edu-doc 2.10.15

=== debian/changelog ===
debian-edu-doc (2.10.15) unstable; urgency=medium

  * Update all manuals from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Buster manual:
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
  * ITIL manual:
    - Dutch: Frans Spiesschaert
  * Audacity manual:
    - Dutch: Frans Spiesschaert
  * Rosegarden manual:
    - Dutch: Frans Spiesschaert
  * Stretch manual:
    - Dutch: Frans Spiesschaert
    - German: Wolfgang Schweer

  [ Holger Levsen ]
  * debian/mail_stats_to_list: point to
    https://jenkins.debian.net/userContent/debian-edu-doc/ as
    http://maintainer.skolelinux.org/debian-edu-doc/ is not updated anymore.

 -- Holger Levsen <holger@debian.org>  Mon, 01 Apr 2019 18:44:33 +0200
