## debian-edu-doc 2.10.16

=== debian/changelog ===
debian-edu-doc (2.10.16) unstable; urgency=medium

  * Update Debian Edu Buster and Stretch manuals from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Buster manual:
    - Dutch: Frans Spiesschaert
    - German: Wolfgang Schweer
    - Italian: Claudio Carboncini
    - Chinese (Simplified): Ma Yong
    - Polish: Wiktor Wandachowicz
    - Norwegian Bokmål: Allan Nordhøy
  * ITIL manual:
    - Dutch: Frans Spiesschaert
    - Chinese (Simplified): Ma Yong
    - Norwegian Bokmål: Allan Nordhøy
  * Audacity manual:
    - Dutch: Frans Spiesschaert
    - Chinese (Simplified): zlffcn
    - Norwegian Bokmål: Allan Nordhøy
  * Rosegarden manual:
    - Dutch: Frans Spiesschaert
    - Norwegian Bokmål: Allan Nordhøy
  * Stretch manual:
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
    - French: Jean-Pierre Giraud. Closes: #927430
    - Chinese (Simplified): Ma Yong
    - Polish: Wiktor Wandachowicz
    - Norwegian Bokmål: Allan Nordhøy

 -- Holger Levsen <holger@debian.org>  Wed, 01 May 2019 12:20:10 +0200
