## debian-edu-doc 2.10.17

=== debian/changelog ===
debian-edu-doc (2.10.17) unstable; urgency=medium

  * Update Debian Edu Buster and Stretch manuals from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Buster manual:
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen
    - Dutch: Frans Spiesschaert
    - Chinese (Simplified): Ma Yong
    - Japanese: hoxp18
    - French: Jean-Pierre Giraud. Closes: #926971
    - German: Wolfgang Schweer
    - Italian: Claudio Carboncini
  * Audacity manual:
    - Norwegian Bokmål: Allan Nordhøy
  * Rosegarden manual:
    - Norwegian Bokmål: Allan Nordhøy
  * Stretch manual:
    - Dutch: Frans Spiesschaert
    - Japanese: hoxp18
    - Norwegian Bokmål: Petter Reinholdtsen
    - Chinese (Simplified): Ma Yong

  [ Holger Levsen ]
  * documentation/scripts/get_manual: set DOC_DATE based on current date as
    get_manual is only called manually when the document is updated from the
    wiki.

 -- Holger Levsen <holger@debian.org>  Sat, 01 Jun 2019 17:49:27 +0200
