## debian-edu-doc 2.10.18

=== debian/changelog ===
debian-edu-doc (2.10.18) unstable; urgency=medium

  * Update Debian Edu Buster manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Buster manual:
    - Chinese (Simplified): Ma Yong
    - Japanese: hoxp18
    - Dutch: Frans Spiesschaert
  * Stretch manual:
    - Chinese (Simplified): Ma Yong
    - Japanese: hoxp18
  * Audacity manual:
    - new Japanese translation by hoxp18.
    - Dutch: Frans Spiesschaert
  * Rosegarden manual:
    - French: Quentin Lejard

  [ hoxp18 ]
  * documentation/common/edu-css.xml: increase font size for headings in the
    HTML variants.

 -- Holger Levsen <holger@debian.org>  Mon, 17 Jun 2019 22:17:41 +0200
