=== debian/control ===
--- 
+++ 
@@ -29,12 +29,13 @@
 Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianEdu/Documentation/Buster
-Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc
+Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc.git
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-doc
 
 Package: debian-edu-doc-en
 Depends: ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: English documentation from the Debian Edu project
  The English version of the manual for the Stretch and Buster based releases of
  the Debian Edu / Skolelinux project is included in this package, as well as
@@ -47,6 +48,7 @@
 Package: debian-edu-doc-da
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: Danish documentation from the Debian Edu project
  The Danish version of the manual for the Stretch and Buster based releases of
  the Debian Edu / Skolelinux project is included in this package.
@@ -58,6 +60,7 @@
 Package: debian-edu-doc-nl
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: Dutch documentation from the Debian Edu project
  The Dutch version of the manuals for the Stretch and Buster based releases of
  the Debian Edu / Skolelinux project is included in this package, as well as
@@ -70,6 +73,7 @@
 Package: debian-edu-doc-de
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: German documentation from the Debian Edu project
  The German version of the manuals for the Stretch and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package.
@@ -81,6 +85,7 @@
 Package: debian-edu-doc-es
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: Spanish documentation from the Debian Edu project
  The Spanish version of the manuals for the Stretch and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package,
@@ -92,6 +97,7 @@
 Package: debian-edu-doc-nb
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: Bokmål documentation from the Debian Edu project
  The Bokmål version of the manuals for the Stretch and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package, as well
@@ -104,6 +110,7 @@
 Package: debian-edu-doc-it
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: Italian documentation from the Debian Edu project
  The Italian version of the manuals for the Stretch and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package.
@@ -115,6 +122,7 @@
 Package: debian-edu-doc-fr
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: French documentation from the Debian Edu project
  The French version of the manuals for the Stretch and Buster based releases
  of the Debian Edu / Skolelinux project is included in this package, as well
@@ -127,6 +135,7 @@
 Package: debian-edu-doc-ja
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: Japanese documentation from the Debian Edu project
  The Japanese version of the manual for the Buster based release of the
  Debian Edu / Skolelinux project is included in this package.
@@ -138,6 +147,7 @@
 Package: debian-edu-doc-zh
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
+Multi-Arch: foreign
 Description: Chinese documentation from the Debian Edu project
  The Chinese (Simplified Chinese) version of the manual for the Buster based
  release of the Debian Edu / Skolelinux project is included in this package,
