## debian-edu-doc 2.10.19~deb10u1

=== Makefile ===
SRCDIR  := $(CURDIR)/documentation
DESTDIR =

all: build

update-sources-from-wiki:
	$(MAKE) -C $(SRCDIR)/debian-edu-stretch update
	$(MAKE) -C $(SRCDIR)/debian-edu-buster update
	$(MAKE) -C $(SRCDIR)/rosegarden update
	$(MAKE) -C $(SRCDIR)/audacity update
	$(MAKE) -C $(SRCDIR)/debian-edu-itil update

update-copyright:
	$(MAKE) -C $(SRCDIR)/debian-edu-stretch update-copyright
	$(MAKE) -C $(SRCDIR)/debian-edu-buster update-copyright
	$(MAKE) -C $(SRCDIR)/rosegarden update-copyright
	$(MAKE) -C $(SRCDIR)/audacity update-copyright
	$(MAKE) -C $(SRCDIR)/debian-edu-itil update-copyright
	cat debian/copyright.packaging \
		$(SRCDIR)/*/copyright.manual \
		debian/copyright.licence \
		> debian/copyright
	rm documentation/*/copyright.manual

readme status build install clean pdf epub:
	$(MAKE) -C $(SRCDIR)/debian-edu-stretch $@
	$(MAKE) -C $(SRCDIR)/debian-edu-buster $@
	$(MAKE) -C $(SRCDIR)/rosegarden $@
	$(MAKE) -C $(SRCDIR)/audacity $@
	$(MAKE) -C $(SRCDIR)/debian-edu-itil $@
