=== documentation/debian-edu-itil/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/ITIL/
name=debian-edu-itil-manual
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ ITIL\ Manual
path1=DebianEdu/Documentation/ITIL
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common
