=== documentation/debian-edu-stretch/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Stretch/
name=debian-edu-stretch-manual
VERSION:=$(shell cat version)
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Stretch\ $(VERSION)\ Manual
path1=DebianEdu/Documentation/Stretch
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common
