=== debian/changelog ===
debian-edu-doc (2.10.19~deb10u1) buster; urgency=medium

  * Upload to buster.

 -- Holger Levsen <holger@debian.org>  Fri, 30 Aug 2019 19:18:18 +0200

debian-edu-doc (2.10.19) unstable; urgency=medium

  * Update Debian Edu Buster manual from the wiki.
  * Update Debian Edu ITIL manual from the wiki.
  * Bump standards version to 4.4.0, no changes needed.

  [ Translation updates ]
  * Buster manual:
    - Japanese: hoxp18
    - German: Wolfgang Schweer
    - Italian: Claudio Carboncini
    - Chinese (Simplified): Ma Yong
    - French: Jean-Pierre Giraud

 -- Holger Levsen <holger@debian.org>  Wed, 28 Aug 2019 12:07:54 +0200
