=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                      unzip
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Holger Levsen <holger@debian.org>,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianEdu/Documentation/Buster
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc.git
