## debian-edu-doc 2.10.19~deb10u1+nmu1

=== debian/changelog ===
debian-edu-doc (2.10.19~deb10u1+nmu1) buster; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:13:23 +0800
