## debian-edu-doc 2.10.21

=== debian/changelog ===
debian-edu-doc (2.10.21) unstable; urgency=medium

  * Update Debian Edu ITIL manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Buster manual:
    - Dutch: Frans Spiesschaert
  * Audacity manual:
    - new Portuguese (Portugal) translation: Manuela Silva
    - Polish: Damian Nadolski
    - Norwegian Bokmål: Allan Nordhøy
  * ITIL manual:
    - Norwegian Bokmål: Allan Nordhøy

  [ Holger Levsen ]
  * Add Portuguese language as pt_PT in documentation/scripts/get_copyright.

 -- Holger Levsen <holger@debian.org>  Thu, 31 Oct 2019 12:05:35 +0100

debian-edu-doc (2.10.20) unstable; urgency=medium

  [ Translation updates ]
  * Buster manual:
    - Chinese (Simplified): Ma Yong

  [ Holger Levsen ]
  * Bump standards version to 4.4.1, no changes needed.
  * Bump debhelper-compat to 12.

 -- Holger Levsen <holger@debian.org>  Sun, 20 Oct 2019 15:21:06 +0200
