=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: debian-edu-doc
 Section: doc
 Priority: optional
-Build-Depends: debhelper-compat (=11)
+Build-Depends: debhelper-compat (=12)
 Build-Depends-Indep: dblatex,
                      dbtoepub,
                      docbook-utils,
@@ -26,7 +26,7 @@
                      unzip
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Holger Levsen <holger@debian.org>,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://wiki.debian.org/DebianEdu/Documentation/Buster
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc.git
